Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpython3.5-minimal on Debian Unstable (Sid)


Install libpython3.5-minimal

Installing libpython3.5-minimal package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpython3.5-minimal

libpython3.5-minimal package information

distro Debian Unstable (Sid)
section Main
name libpython3.5-minimal
version 3.5.1-11
description Minimal subset of the Python language (version 3.5)
subsection python
maintainer Matthias Klose

Uninstall libpython3.5-minimal

To remove just libpython3.5-minimal package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpython3.5-minimal

Uninstall libpython3.5-minimal and it’s dependent packages

To remove the libpython3.5-minimal package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpython3.5-minimal

Purging libpython3.5-minimal

If you also want to delete configuration and/or data files of libpython3.5-minimal from Debian Sid then this will work:

sudo apt-get purge libpython3.5-minimal

To delete configuration and/or data files of libpython3.5-minimal and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpython3.5-minimal

 

Comments

comments